/* ************************************************   
Theme Name: Norids-child
Author: PixTheme
Version: 1.0
Description: Norids - Medical template with E-commerce.
Theme URI:  http://nordis.true-emotions.studio
Author URI: https://true-emotions.studio
Template:  nordis
Tags: left-sidebar, right-sidebar, custom-header, custom-menu, editor-style
License: 		ThemeForest Regular License
License URI: 	http://themeforest.net/licenses/regular
*/

h1, h2, h3, h4, h5, h6, h2 a, h3 a {
    width: 100%;
}
.page-id-258 .header-section {
	padding-top: 50px;
	padding-bottom: 70px;
}
.single-services .last-child{
	display:none;
}
.pix-footer {
    background: #fff !important;
}

.pix-header nav ul li.cart,
.tparrows {
    display: none !important;
}

.vc_row.vc_row-o-full-height {
    min-height: unset !important;
}

.service-page ul {
    clear: both;
    width: 100%;
    padding-left: 30px;
    margin-bottom: 30px;
}

    .service-page ul li,
    .service-page table tr td,
    .service-page a {
        color: #797979;
        font-size: 14px;
    }

.service-page h2 {
    font-size: 24px !important;
}

.service-page p {
    width: 100%;
}
.single-services .header-section {
	padding: 80px 0 !important;
}